@import "https://cdn.jsdelivr.net/npm/bulma@0.9.2/css/bulma.min.css";
@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@300&display=swap");

:root {
  /****************************************************** COLOR *******************************************************/
  --headerBackgroundColor: #ffffff;

  --primaryColor: black;
  --secondaryColor: #222222;
  --primaryBackgroundColor: #fdfaf5;
  --secondaryBackgroundColor: #f9f1e6;
  --accentBackgroundColor: #f1f1f1;
  --accentColor: #42af8e;
  --alternativeColor: #aaaaaa;

  --borderRadiusRounded: 180px;
}

/***************************************************** ELEMENTS ******************************************************/

body {
  margin: 0;
  padding: 0;
  font-family: "Cairo", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  z-index: 0.3;
  overflow: hidden;
}

html {
  font-family: "Cairo", sans-serif;
  background: var(--primaryBackgroundColor);
  scroll-behavior: smooth;
}

h1 {
  font-size: 3.5em;
  font-weight: bold;
}

h2 {
  font-size: 2.8em;
}

h3 {
  font-size: 2em;
  font-weight: bold;
}

h4 {
  font-size: 1.6em;
}

h5 {
  font-size: 1.2em;
  font-weight: bold;
}

h6 {
  font-size: 0.8em;
}

.fadeIn {
  animation: fadeIn 300ms ease-in;
}

.card {
  border-radius: 25px;
  overflow: hidden;
}

